### Hierarchy

- ClientRectList

### Indexable

[index: number]: ClientRect

## Index

### Properties

- length

### Methods

- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3230

## Methods

### item

- item(index: number): ClientRect

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3231

  #### Parameters

  - ##### index: number

  #### Returns ClientRect

Generated using TypeDoc